Du kan inte välja fler än 25 ämnen Ämnen måste starta med en bokstav eller siffra, kan innehålla bindestreck ('-') och vara max 35 tecken långa.
Хирецкий Михаил 2451599fdf Добавлено обновление информации для domain-fastlogin 1 månad sedan
data Исправлен скрипт-обёртка для синхронизации layman`ом 4 år sedan
pym/update Добавлено обновление информации для domain-fastlogin 1 månad sedan
LICENSE init 8 år sedan
README init 8 år sedan
setup.py Update copyrights. 5 år sedan

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install